'qt 4.6.0 rc1' Tag

  • Nov
    19
    2009

    Qt 4.6.0 rc1 – in portage – binary incompatibility warning!

    So… qt-*-4.6.0_rc1 is now in the portage tree, masked (since its not a final release) and you can begin testing your shiny Qt applications with it. But there’s a catch. 4.6.0_rc1 is not binary compatible with 4.6.0_beta1. [1] This means that if you’re upgrading from 4.6.0_beta1 you have to rebuild every single app depending on […]

 
Powered by Wordpress and MySQL. Original theme by openark.org - customization by me :)